target/*
.settings/*
.classpath
.project
.factorypath
.attach_pid*
.idea
*.iml
/target
.sts4-cache/
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
_site/
.vscode
.mvn
mvnw.cmd